{
  "minSdkVersion": "21",
  "dependencies": [
		"androidx.credentials:credentials:1.3.0",
		"androidx.credentials:credentials-play-services-auth:1.3.0",
		"com.google.android.libraries.identity.googleid:googleid:1.1.1"
	]
}